/*
 Theme Name:   Customizr Child
 Theme URI:    http://example.com/customizr-child/
 Description:  Customizr Child Theme
 Author:       Dennis De Mars
 Author URI:   http://www.fractaldomains.com
 Template:     customizr
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  customizr-child
*/

.my-extra-widget { 
	position: relative;
   margin-left: auto;
   margin-top: 10px;
   width: 400px;
   height: 100px;
}

.my-extra-footer-widget {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	
}

.search-form-text {
   display: none;
}

#s {display:inline-block; width: 250px;}

#searchsubmit {display:inline-block; width: 70px; margin-bottom:10px;}

.horiz-icon-list li {display:inline; margin:10px;}